/*
 * @Author: hzz hzz
 * @Date: 2023-05-12 16:37:42
 * @LastEditors: hzz hzz
 * @LastEditTime: 2023-05-18 09:08:30
 * @FilePath: \screenFront\src\http\electronicControl\index.ts
 * @Description: 
 * 
 * Copyright (c) 2023 by ${git_name_email}, All Rights Reserved. 
 */
import {get,post} from "@/utils/http"

//获取电控分厂数据
export function getElectronDevice(){
    return get('/device/electronDevice')
}

//通过depId 获取设备状态
export function getElectronDeviceStatus(deptId:string,alarmType:string = 'offline'){
    return get('/alarm/getAlarmListByDeptId',{deptId,alarmType})
}

